## libcss-packer-perl 1.002

=== debian/changelog ===
libcss-packer-perl (1.002-1) unstable; urgency=low

  * New upstream release
  * debian/control: update version dependency for libregexp-reggrp-perl
  * debian/changelog: update copyright statement years for files under
    inc/Module/*
  * Bump Standards Version to 3.9.2 (no changes)
  * Add myself to Uploaders and Copyright
  * Bump DH compat to 8

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Sun, 12 Jun 2011 17:00:10 -0600

libcss-packer-perl (1.000001-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Switch to source format 3.0 (quilt).
  * debian/copyright: update formatting.
  * Add /me to Uploaders.

  [ Ernesto Hernández-Novich (USB) ]
  * New upstream release
  * debian/copyright: added Module::Install stanza; updated copyright
    dates for upstream and packaging.
  * debian/control: added versioned Dependens on libregexp-reggrp-perl;
    updated Standards-Version.

  [ Jonathan Yu ]
  * New upstream release

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Mar 2011 17:57:14 +0100

libcss-packer-perl (0.2-1) unstable; urgency=low

  * Initial Release. (Closes: #546820)

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 15 Sep 2009 18:23:59 -0430
