=== debian/control ===
Source: libcss-packer-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-pod-perl,
 libregexp-reggrp-perl (>= 1.002)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 gregor herrmann <gregoa@debian.org>,
 Jotam Jr. Trejo <jotamjr@debian.org.sv>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/CSS-Packer/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcss-packer-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcss-packer-perl/

Package: libcss-packer-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libregexp-reggrp-perl (>= 1.002)
Description: fast pure perl CSS cleaner
 CSS::Packer is a pure Perl library for CSS cleanup. It can do CSS
 reformatting, whitespace and newline removal, in order to get a
 "pretty-printed" version or a minimal size version of the original
 CSS code.
