## libcss-packer-perl 1.002001

=== debian/changelog ===
libcss-packer-perl (1.002001-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Remove debian/clean, test files are removed by upstream build system.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2012 18:13:09 +0100
