=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
  gregor herrmann <gregoa@debian.org>,
  Jotam Jr. Trejo <jotamjr@debian.org.sv>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/CSS-Packer/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcss-packer-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcss-packer-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcss-packer-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcss-packer-perl.git
 
 Package: libcss-packer-perl
 Architecture: all
