=== debian/watch ===
version=3
http://search.cpan.org/dist/CSS-Packer/   .*/CSS-Packer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
