=== debian/control ===
Source: libcss-packer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           gregor herrmann <gregoa@debian.org>,
           Jotam Jr. Trejo <jotamjr@debian.org.sv>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libregexp-reggrp-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcss-packer-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcss-packer-perl.git
Homepage: https://metacpan.org/release/CSS-Packer
Testsuite: autopkgtest-pkg-perl

Package: libcss-packer-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libregexp-reggrp-perl
Description: fast pure perl CSS cleaner
 CSS::Packer is a pure Perl library for CSS cleanup. It can do CSS
 reformatting, whitespace and newline removal, in order to get a
 "pretty-printed" version or a minimal size version of the original
 CSS code.
