## libcss-packer-perl 2.03

=== debian/changelog ===
libcss-packer-perl (2.03-1) unstable; urgency=medium

  [ Jotam Jr. Trejo ]
  * New upstream release.
  * Update debian/copyright: upstream moved to ExtUtils::MakeMaker,
    inc/Modules/* was removed.
  * Bump standards-version to 4.1.0.
  * Bump debhelper compatibility level to 10.

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Mon, 25 Sep 2017 18:48:13 -0600
