=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
            gregor herrmann <gregoa@debian.org>,
            Jotam Jr. Trejo <jotamjr@debian.org.sv>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libtest-pod-perl,
                      libregexp-reggrp-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcss-packer-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcss-packer-perl.git
 Homepage: https://metacpan.org/release/CSS-Packer
-Testsuite: autopkgtest-pkg-perl
 
 Package: libcss-packer-perl
 Architecture: all
@@ -25,4 +25,3 @@
  reformatting, whitespace and newline removal, in order to get a
  "pretty-printed" version or a minimal size version of the original
  CSS code.
-
