=== debian/watch ===
version=3
https://metacpan.org/release/CSS-Packer   .*/CSS-Packer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
