## libcss-packer-perl 2.05

=== debian/changelog ===
libcss-packer-perl (2.05-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.05.
  * Add new build dependency: libtest-file-contents-perl.
  * Enable another test by adding libtest-memory-cycle-perl to B-D-I.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2018 17:23:37 +0100
