=== debian/control ===
--- 
+++ 
@@ -8,11 +8,13 @@
 Priority: optional
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
-                     libtest-pod-perl,
-                     libregexp-reggrp-perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcss-packer-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcss-packer-perl.git
+                     libregexp-reggrp-perl,
+                     libtest-file-contents-perl (>= 0.21),
+                     libtest-memory-cycle-perl,
+                     libtest-pod-perl
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcss-packer-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcss-packer-perl.git
 Homepage: https://metacpan.org/release/CSS-Packer
 
 Package: libcss-packer-perl
