## libcss-packer-perl 2.07

=== debian/changelog ===
libcss-packer-perl (2.07-1) unstable; urgency=medium

  * Import upstream version 2.07.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Nov 2018 19:00:41 +0100
