=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest-file-contents-perl (>= 0.21),
                      libtest-memory-cycle-perl,
                      libtest-pod-perl
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcss-packer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcss-packer-perl.git
 Homepage: https://metacpan.org/release/CSS-Packer
