=== debian/control ===
--- 
+++ 
@@ -6,21 +6,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libregexp-reggrp-perl,
-                     libtest-file-contents-perl (>= 0.21),
-                     libtest-memory-cycle-perl,
-                     libtest-pod-perl
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libregexp-reggrp-perl <!nocheck>,
+                     libtest-file-contents-perl <!nocheck>,
+                     libtest-memory-cycle-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcss-packer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcss-packer-perl.git
 Homepage: https://metacpan.org/release/CSS-Packer
+Rules-Requires-Root: no
 
 Package: libcss-packer-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libregexp-reggrp-perl
 Description: fast pure perl CSS cleaner
  CSS::Packer is a pure Perl library for CSS cleanup. It can do CSS
