## libcss-packer-perl 2.09

=== debian/changelog ===
libcss-packer-perl (2.09-2) unstable; urgency=medium

  * Remove generated test files via debian/clean. (Closes: #1049211)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 17:56:12 +0100

libcss-packer-perl (2.09-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 2.09.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Jun 2023 18:56:49 +0200
