=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest-memory-cycle-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcss-packer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcss-packer-perl.git
 Homepage: https://metacpan.org/release/CSS-Packer
