=== debian/watch ===
version=4
https://metacpan.org/release/CSS-Packer   .*/CSS-Packer-v?@ANY_VERSION@@ARCHIVE_EXT@$
